Loading...
Searching...
No Matches
WGPUSharedFenceVkSemaphoreOpaqueFDExportInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
int | handle

## Detailed Description

Definition at line 1522 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUSharedFenceVkSemaphoreOpaqueFDExportInfo::chain

Definition at line 1523 of file mini_webgpu.h.

## handle

int WGPUSharedFenceVkSemaphoreOpaqueFDExportInfo::handle

Definition at line 1524 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h